Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 10:52:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rida Bot:  Hi Rida ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  12345 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527933452            02:45 PM, 17th Mar                     rida                    Sure           02:45 PM, 17th Mar                   mayar                   Hi Rida, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:46 PM, 17th Mar                     rida                    So I got promo code using the spin wheel right now. The problem is that when I am applying it there comes a an error saying the promocode has been expired           02:46 PM, 17th Mar                     rida                    Can you please guide me           02:46 PM, 17th Mar                     rida                             02:47 PM, 17th Mar                     rida                             02:48 PM, 17th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:49 PM, 17th Mar                   mayar                   Is there anything else i can help you with?            02:49 PM, 17th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2261300